<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f94b12f17755ed620655d76b56849bd6">
  <dict>
    <!--2021-12-29 17:53:54.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-12-29 17:53:54.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
